## visad.util
Class ComboFileFilter

    java.lang.Object
      javax.swing.filechooser.FileFilter
          loci.formats.ComboFileFilter
              visad.util.ComboFileFilter

All Implemented Interfaces:
  Comparable, FileFilter

Deprecated. Use loci.formats.ComboFileFilter

public class ComboFileFilter
extends ComboFileFilter

A file filter that recognizes files from a union of other filters.

Constructor Summary
`ComboFileFilter(FileFilter[] filters, String description)` Deprecated.

Methods inherited from class loci.formats.ComboFileFilter
`accept, compareTo, getDescription, sortFilters, sortFilters`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ComboFileFilter

    public ComboFileFilter(FileFilter[] filters,
                           String description)

  Deprecated.